function k = isort(varargin)

% ISORT	Sort index
%    ISORT returns the sort index (second output of SORT)
%
% [+GenLib General Purpose Library+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

[tmp,k] = sort(varargin{:});
